{
  // 开启推送
  "enable": true,
  // 扫描package，多个用;隔开
  "basePackage": "com.xy.*",
  // 推送URL，IP端口对应Torna服务器
  "url": "http://119.96.213.127:9010/api",
  // 模块token
  "token": "da35918157904ccba74d1bca7d7fc867",
  // 调试环境，格式：环境名称,调试路径，多个用"|"隔开
  "debugEnv": "test,http://119.96.194.20:9050/authorize",
  // 推送人
  "author": "xy",
  // 打开调试:true/false
  "debug": true,
  // 是否替换文档，true：替换，false：不替换（追加）。默认：true
  "isReplace": true
}
